{
    "name": "aliyun",
    "host": "8.138.211.255",
    "protocol": "sftp",
    "port": 22,
    "username": "root",
    "password": "Elemcloud12",
    "remotePath": "/www/wwwroot/blog.cartol.top/wp-content/themes/argon",
    "uploadOnSave": true,
    "ignore": [".vscode", ".kiro"]
}
